{
	"Back": "Zurück",
	"Clear": "Löschen",
	"Email": "E-Mail",
	"Error": "Fehler",
	"Help": "Hilfe",
	"History": "Verlauf",
	"More": "Mehr",
	"More from This Author": "Mehr von diesem Autor",
	"More from this Author": "Mehr von diesem Autor",
	"More from: ": "Mehr von: ",
	"Most Viewed": "Meistgesehen",
	"Movies": "Filme",
	"Popular": "Beliebt",
	"Related Videos": "Ähnliche Videos",
	"Search All Videos...": "Alle Videos durchsuchen…",
	"Search Results": "Suchergebnisse",
	"Share": "Weiterleiten",
	"Text Message": "SMS",
	"This is a restricted video. It can only be played in your computer’s web browser.": "Dieses Video ist nur eingeschränkt nutzbar. Sie können es nur im Webbrowser Ihres Computers wiedergeben.",
	"YouTube: Could not find that video": "YouTube: Video nicht gefunden."
}